
    {{ form_start(form, { attr: { 'accept-charset' : 'utf-8' },'action': path('admin_professor_import'), 'method': 'POST'}) }}

        <div class="d-flex flex-row">
            {{ form_label(form.upload_file) }}
            <div>
                {{ form_widget(form.upload_file) }}
            </div>
            <div>
                {{ form_widget(form.send, {'label': "import", 'attr' : { 'class': 'btn btn-info ml-3' }}) }}
            </div>
            {{ form_errors(form.upload_file) }}
        </div>

        {{ form_rest(form) }}

    {{ form_end(form) }}